dofile("scripts/entities/entityinclude.lua")

n = 0
done = false

function init(me)
	n = getNaija()
end

function update(me)
	if node_isEntityInside(me, n) and not done then
		voice("Laugh1")
		done = true
		--[[
		v = getFlag(FLAG_CREATORVOICE)
		if isFlag(FLAG_CREATORVOICE, 0) then
			voice("Laugh1")
		elseif isFlag(FLAG_CREATORVOICE, 1) then
			voice("Laugh2")
		elseif isFlag(FLAG_CREATORVOICE, 2) then
			voice("Laugh2")
		end
		setFlag(FLAG_CREATORVOICE, getFlag(FLAG_CREATORVOICE)+1)
		]]--
	end
end
